@import url("http://fonts.googleapis.com/css?family=Open+Sans:700,600,400&subset=latin,cyrillic-ext");
@import url("http://fonts.googleapis.com/css?family=Roboto+Slab:400,700&subset=latin,cyrillic-ext");
@font-face {
  font-family: 'GerTT';
  src: url('fonts/GerTTv4-0-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/GerTTv4-0-Bold.otf')  format('opentype'),
  url('fonts/GerTTv4-0-Bold.woff') format('woff'), url('fonts/GerTTv4-0-Bold.ttf')  format('truetype'), url('fonts/GerTTv4-0-Bold.svg#GerTTv4.0-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}
.page-wrap {
  min-height: 100%;
  margin-bottom: -530px;
  overflow-x: hidden;
}
.page-wrap:after {
  content: "";
  display: block;
  height: 530px;
}
#main-footer {
  height: 530px;
  background: #004b75;
  overflow: hidden;
}
.wrapper {
  width: 1024px;
  margin: 0 auto;
  padding: 0 10px;
}
.wrapper:after,
.wrapper:before {
  content: " ";
  display: table;
}
.wrapper:after {
  clear: both;
}
a {
  outline: none !important;
}
ul.no-styled {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.no-styled > li {
  list-style: none;
}
ul.inline-container {
  font-size: 0;
}
ul.inline-container > * {
  display: inline-block;
  font-size: 14px;
}
.rel {
  position: relative;
}
.blue-button {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  background: #004b75;
  padding: 10px 40px;
  text-decoration: none;
  display: inline-block;
}
.blue-button:hover {
  background: #004b75;
}
.blue-button.disabled {
  background: #dee0e1;
  cursor: default;
}
.red-button {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  background: #9a1228;
  padding: 10px 40px;
  text-decoration: none;
  display: inline-block;
}
.red-button:hover {
  background: #b10b0b;
}
.red-button.disabled {
  background: #dee0e1;
  cursor: default; 
}
.up {
  width: 60px;
  height: 60px;
  position: fixed;
  left: 50%;
  bottom: 20px;
  background: url("data:image/png;base64,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") 0 0 no-repeat;
  display: none;
  z-index: 100;
  margin-left: 580px;
}
.footnote-block span {
  color: #e10e0e;
  font-weight: bold;
  position: relative;
  display: inline-block;
  font-size: 12px;
}
.footnote-block > div {
  display: inline-block;
  position: relative;
  border-bottom: 1px dashed #e10e0e;
  color: #e10e0e;
  line-height: 1.3;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
.footnote-block > div:hover .footnote-description {
  display: block;
}
.footnote-block.list {
  margin-bottom: 20px;
  background: #fff;
  line-height: 0;
}
.footnote-block.list .footnote-description {
  width: 400px;
  padding: 20px;
  position: absolute;
  z-index: 100;
  left: 0;
  bottom: 100%;
  margin-bottom: 8px;
  background: #fff;
  color: #333;
  font-size: 11px;
  border: 2px solid #e2e7e9;
  display: none;
}
.footnote-block.list .footnote-description:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border: 10px solid transparent;
  border-top: 10px solid #e2e7e9;
  top: 100%;
  left: 18px;
}
.footnote-block.list .footnote-description:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border: 8px solid transparent;
  border-top: 8px solid #fff;
  top: 100%;
  left: 20px;
}
.footnote-block.f-item .footnote-description {
  width: 330px;
}
.footnote-block.popup {
  font-size: 11px;
  position: absolute;
  right: 30px;
  bottom: 0;
  line-height: 30px;
}
.footnote-block.item .footnote-description,
.footnote-block.popup .footnote-description {
  width: 400px;
  padding: 20px;
  position: absolute;
  right: 0;
  left: auto;
  bottom: 100%;
  margin-bottom: 8px;
  background: #fff;
  color: #333;
  font-size: 11px;
  display: none;
  border: 2px solid #e2e7e9;
  z-index: 1001;
}
.footnote-block.item .footnote-description:before,
.footnote-block.popup .footnote-description:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border: 10px solid transparent;
  border-top: 10px solid #e2e7e9;
  top: 100%;
  right: 18px;
  left: auto;
}
.footnote-block.item .footnote-description:after,
.footnote-block.popup .footnote-description:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border: 8px solid transparent;
  border-top: 8px solid #fff;
  top: 100%;
  right: 20px;
}
.responsive-img {
  max-width: 100%;
}
/* Small Play Button for play list items
--------------------------------------------------------------------------------
*/
.vjs-playlist-play-btn {
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -16px;
  font-size: 3em;
  display: block;
  z-index: 2;
  position: absolute;
  width: 40px;
  height: 30px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  opacity: 1;
/* Need a slightly gray bg so it can be seen on black backgrounds */
/* background-color-with-alpha */
  background-color: #07141e;
  background-color: rgba(7,20,30,0.7);
  border: 1px solid #3b4249;
/* border-radius */
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
/* box-shadow */
  -webkit-box-shadow: 0px 0px 1em rgba(255,255,255,0.25);
  -moz-box-shadow: 0px 0px 1em rgba(255,255,255,0.25);
  box-shadow: 0px 0px 1em rgba(255,255,255,0.25);
/* transition */
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.tw-playlist-item:hover .vjs-playlist-play-btn {
  outline: 0;
  border-color: #fff;
/* IE8 needs a non-glow hover state */
  background-color: #505050;
  background-color: rgba(50,50,50,0.75);
/* box-shadow */
  -webkit-box-shadow: 0 0 10px #fff;
  -moz-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
/* transition */
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
}
.tw-playlist-item.active .vjs-playlist-play-btn {
  display: none;
}
.vjs-playlist-play-btn:before {
  content: "\e001";
  font-family: VideoJS;
/* In order to center the play icon vertically we need to set the line height
		 to the same as the button height */
  font-size: 16px;
  line-height: 30px;
  text-shadow: 1px 1px 1px #000;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  color: #ccc;
}
h1 {
  font-size: 30px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}
._is-device-block,
._is-device-i-block {
  display: none !important;
}
._is-tablet-block,
._is-tablet-i-block {
  display: none !important;
}
._is-mobile-block,
._is-mobile-i-block {
  display: none !important;
}
._is-desktop-block {
  display: block !important;
}
._is-desktop-i-block {
  display: inline-block !important;
}
@media screen and (min-width: 1280px) {
  .wrapper {
    width: 1280px;
  }
}
@media screen and (max-width: 1023px) {
  ._is-desktop-block,
  ._is-desktop-i-block {
    display: none !important;
  }
  ._is-device-block {
    display: block !important;
  }
  ._is-device-i-block {
    display: inline-block !important;
  }
  ._is-mobile-block,
  ._is-mobile-i-block {
    display: none !important;
  }
  ._is-tablet-block {
    display: block !important;
  }
  ._is-tablet-i-block {
    display: inline-block !important;
  }
  .wrapper {
    width: 768px;
  }
  #full-page-wrapper {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  body, html {
    overflow: hidden !important;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  ._is-desktop-block,
  ._is-desktop-i-block {
    display: none !important;
  }
  ._is-device-block {
    display: block !important;
  }
  ._is-device-i-block {
    display: inline-block !important;
  }
  ._is-tablet-block,
  ._is-tablet-i-block {
    display: none !important;
  }
  ._is-mobile-block {
    display: block !important;
  }
  ._is-mobile-i-block {
    display: inline-block !important;
  }
  .is-mobile-hidden {
    display: none;
  }
  .wrapper {
    width: 100%;
  }
  #main-footer {
    height: 850px;
  }
  .page-wrap {
    margin-bottom: 0;
  }
  .page-wrap:after {
    display: none;
  }
  .footnote-block > div {
    position: static;
  }
  .footnote-block.list, .footnote-block.item {
    position: relative;
  }
  .footnote-block.list .footnote-description, .footnote-block.item .footnote-description {
    width: 100%;
  }
  .footnote-block.item .footnote-description:after, .footnote-block.popup .footnote-description:after {
    right: auto;
    left: 150px;
  }
  .footnote-block.item .footnote-description:before, .footnote-block.popup .footnote-description:before {
    right: auto;
    left: 148px;
  }
}
